;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
itemregist = "ref:itemregist"
actionChain = "ref:ActionChain"
view = "ref:view"
auth    = "ref:Auth"
session = "ref:Session"
tname = "ref:tname"

bodyid = "layout3"

[InjectRequest]
itemregist =

[View]
success = "seller/itemexhibit/now/input.html"
